AI Sync

Folders

Move Workflow to Folder

PUThttps://app.rizzdial.com/api/Workflow/folder/move-to-folder/{id}
Move Workflow to Folder
curl --request PUT \
  --url https://app.rizzdial.com/api/Workflow/folder/move-to-folder/MQ== \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "folder_id": "MQ=="
}'
{
  "message": "Workflow moved successfully",
  "success": true
}

Move Workflow to Folder#

Moves a workflow into a folder. folder_id must be base64. Use MA== for uncategorized.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

folder_idstringbodyrequired

Base64 folder id, or MA== for no folder

curl --request PUT \
  --url https://app.rizzdial.com/api/Workflow/folder/move-to-folder/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{"folder_id":"MQ=="}'
messagestring

Workflow moved successfully